/*     673955 : 공백      */
.solid_line__673955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:166px;}
.solid_line__673955__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__673955__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__673955__ {height:20px}
}

/*     673965 : 한줄 텍스트      */
.text__673965__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__673965__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__673965__ p {font-size:46px}
}

/*     673995 : 공백      */
.solid_line__673995__ {box-sizing:border-box; display:block; position:relative; width:100%; height:166px;}
.solid_line__673995__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__673995__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__673995__ {height:20px}
}

